eclipse.preferences.version=1
repositories/file\:_home_runner_.m2_repository/description=
repositories/file\:_home_runner_.m2_repository/enabled=true
repositories/file\:_home_runner_.m2_repository/isSystem=false
repositories/file\:_home_runner_.m2_repository/provider=
repositories/file\:_home_runner_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_home_runner_.m2_repository/uri=file\:/home/runner/.m2/repository/
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.application_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.application_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.application_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.application_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.application_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.application_target/uri=file\:/home/runner/work/ITSTools/ITSTools/ITS-commandline/fr.lip6.move.gal.itscl.application/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.feature_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.feature_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.feature_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.feature_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.feature_target/uri=file\:/home/runner/work/ITSTools/ITSTools/ITS-commandline/fr.lip6.move.gal.itscl.feature/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target/uri=file\:/home/runner/work/ITSTools/ITSTools/ITS-commandline/fr.lip6.move.gal.itscl.product/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse/isSystem=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse/name=Bundle pool
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse/uri=file\:/home/runner/work/ITSTools/ITSTools/ITS-commandline/fr.lip6.move.gal.itscl.product/target/products/fr.lip6.move.gal.itscl.product/macosx/cocoa/x86_64/Eclipse.app/Contents/Eclipse
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse/version=1
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/runner/work/ITSTools/ITSTools/ITS-commandline/fr.lip6.move.gal.itscl.product/target/products/fr.lip6.move.gal.itscl.product/macosx/cocoa/x86_64/Eclipse.app/Contents/Eclipse/p2/org.eclipse.equinox.p2.core/cache
repositories/file\:_home_runner_work_ITSTools_ITSTools_ITS-commandline_fr.lip6.move.gal.itscl.product_target_products_fr.lip6.move.gal.itscl.product_macosx_cocoa_x86_64_Eclipse.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_home_runner_work_ITSTools_ITSTools_ahg_fr.lip6.move.ahg.togal_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ahg_fr.lip6.move.ahg.togal_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_ahg_fr.lip6.move.ahg.togal_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_ahg_fr.lip6.move.ahg.togal_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ahg_fr.lip6.move.ahg.togal_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_ahg_fr.lip6.move.ahg.togal_target/uri=file\:/home/runner/work/ITSTools/ITSTools/ahg/fr.lip6.move.ahg.togal/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_ahg_fr.lip6.move.ahg_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ahg_fr.lip6.move.ahg_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_ahg_fr.lip6.move.ahg_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_ahg_fr.lip6.move.ahg_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ahg_fr.lip6.move.ahg_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_ahg_fr.lip6.move.ahg_target/uri=file\:/home/runner/work/ITSTools/ITSTools/ahg/fr.lip6.move.ahg/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_cegar_fr.lip6.move.gal.cegar_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_cegar_fr.lip6.move.gal.cegar_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_cegar_fr.lip6.move.gal.cegar_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_cegar_fr.lip6.move.gal.cegar_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_cegar_fr.lip6.move.gal.cegar_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_cegar_fr.lip6.move.gal.cegar_target/uri=file\:/home/runner/work/ITSTools/ITSTools/cegar/fr.lip6.move.gal.cegar/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal.struct2gal_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal.struct2gal_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal.struct2gal_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal.struct2gal_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal.struct2gal_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal.struct2gal_target/uri=file\:/home/runner/work/ITSTools/ITSTools/fr.lip6.move.gal.struct2gal/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal.structural_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal.structural_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal.structural_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal.structural_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal.structural_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal.structural_target/uri=file\:/home/runner/work/ITSTools/ITSTools/fr.lip6.move.gal.structural/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_fr.lip6.move.gal_target/uri=file\:/home/runner/work/ITSTools/ITSTools/fr.lip6.move.gal/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_itstools_fr.lip6.move.gal.itstools.binaries_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_itstools_fr.lip6.move.gal.itstools.binaries_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_itstools_fr.lip6.move.gal.itstools.binaries_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_itstools_fr.lip6.move.gal.itstools.binaries_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_itstools_fr.lip6.move.gal.itstools.binaries_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_itstools_fr.lip6.move.gal.itstools.binaries_target/uri=file\:/home/runner/work/ITSTools/ITSTools/itstools/fr.lip6.move.gal.itstools.binaries/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_itstools_fr.lip6.move.gal.process_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_itstools_fr.lip6.move.gal.process_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_itstools_fr.lip6.move.gal.process_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_itstools_fr.lip6.move.gal.process_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_itstools_fr.lip6.move.gal.process_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_itstools_fr.lip6.move.gal.process_target/uri=file\:/home/runner/work/ITSTools/ITSTools/itstools/fr.lip6.move.gal.process/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_java.picocli_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_java.picocli_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_java.picocli_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_java.picocli_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_java.picocli_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_java.picocli_target/uri=file\:/home/runner/work/ITSTools/ITSTools/java.picocli/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_louvain_fr.lip6.move.gal.louvain.binaries_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_louvain_fr.lip6.move.gal.louvain.binaries_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_louvain_fr.lip6.move.gal.louvain.binaries_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_louvain_fr.lip6.move.gal.louvain.binaries_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_louvain_fr.lip6.move.gal.louvain.binaries_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_louvain_fr.lip6.move.gal.louvain.binaries_target/uri=file\:/home/runner/work/ITSTools/ITSTools/louvain/fr.lip6.move.gal.louvain.binaries/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_louvain_fr.lip6.move.gal.louvain_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_louvain_fr.lip6.move.gal.louvain_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_louvain_fr.lip6.move.gal.louvain_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_louvain_fr.lip6.move.gal.louvain_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_louvain_fr.lip6.move.gal.louvain_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_louvain_fr.lip6.move.gal.louvain_target/uri=file\:/home/runner/work/ITSTools/ITSTools/louvain/fr.lip6.move.gal.louvain/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.jhoaf_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.jhoaf_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.jhoaf_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.jhoaf_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.jhoaf_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.jhoaf_target/uri=file\:/home/runner/work/ITSTools/ITSTools/ltl/fr.lip6.ltl.jhoaf/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.spot.binaries_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.spot.binaries_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.spot.binaries_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.spot.binaries_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.spot.binaries_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.spot.binaries_target/uri=file\:/home/runner/work/ITSTools/ITSTools/ltl/fr.lip6.ltl.spot.binaries/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.tgba_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.tgba_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.tgba_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.tgba_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.tgba_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltl_fr.lip6.ltl.tgba_target/uri=file\:/home/runner/work/ITSTools/ITSTools/ltl/fr.lip6.ltl.tgba/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltsmin_fr.lip6.move.gal.ltsmin.binaries_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltsmin_fr.lip6.move.gal.ltsmin.binaries_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltsmin_fr.lip6.move.gal.ltsmin.binaries_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltsmin_fr.lip6.move.gal.ltsmin.binaries_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltsmin_fr.lip6.move.gal.ltsmin.binaries_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_ltsmin_fr.lip6.move.gal.ltsmin.binaries_target/uri=file\:/home/runner/work/ITSTools/ITSTools/ltsmin/fr.lip6.move.gal.ltsmin.binaries/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_mist_fr.lip6.mist_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_mist_fr.lip6.mist_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_mist_fr.lip6.mist_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_mist_fr.lip6.mist_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_mist_fr.lip6.mist_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_mist_fr.lip6.mist_target/uri=file\:/home/runner/work/ITSTools/ITSTools/mist/fr.lip6.mist/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_org.logicng_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_org.logicng_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_org.logicng_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_org.logicng_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_org.logicng_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_org.logicng_target/uri=file\:/home/runner/work/ITSTools/ITSTools/org.logicng/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_pins_fr.lip6.move.gal.gal2pins_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pins_fr.lip6.move.gal.gal2pins_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_pins_fr.lip6.move.gal.gal2pins_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_pins_fr.lip6.move.gal.gal2pins_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pins_fr.lip6.move.gal.gal2pins_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_pins_fr.lip6.move.gal.gal2pins_target/uri=file\:/home/runner/work/ITSTools/ITSTools/pins/fr.lip6.move.gal.gal2pins/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.application.pnmcc_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.application.pnmcc_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.application.pnmcc_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.application.pnmcc_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.application.pnmcc_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.application.pnmcc_target/uri=file\:/home/runner/work/ITSTools/ITSTools/pnmcc/fr.lip6.move.gal.application.pnmcc/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.logic.saxparse_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.logic.saxparse_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.logic.saxparse_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.logic.saxparse_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.logic.saxparse_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.logic.saxparse_target/uri=file\:/home/runner/work/ITSTools/ITSTools/pnmcc/fr.lip6.move.gal.logic.saxparse/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.logic_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.logic_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.logic_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.logic_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.logic_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.logic_target/uri=file\:/home/runner/work/ITSTools/ITSTools/pnmcc/fr.lip6.move.gal.logic/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.pn2pins_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.pn2pins_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.pn2pins_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.pn2pins_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.pn2pins_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnmcc_fr.lip6.move.gal.pn2pins_target/uri=file\:/home/runner/work/ITSTools/ITSTools/pnmcc/fr.lip6.move.gal.pn2pins/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.nupn_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.nupn_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.nupn_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.nupn_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.nupn_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.nupn_target/uri=file\:/home/runner/work/ITSTools/ITSTools/pnml/fr.lip6.move.gal.nupn/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.pnml.saxparse_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.pnml.saxparse_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.pnml.saxparse_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.pnml.saxparse_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.pnml.saxparse_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.pnml.saxparse_target/uri=file\:/home/runner/work/ITSTools/ITSTools/pnml/fr.lip6.move.gal.pnml.saxparse/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.pnml.togal_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.pnml.togal_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.pnml.togal_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.pnml.togal_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.pnml.togal_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_pnml_fr.lip6.move.gal.pnml.togal_target/uri=file\:/home/runner/work/ITSTools/ITSTools/pnml/fr.lip6.move.gal.pnml.togal/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_fr.lip6.move.gal.gal2smt_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_fr.lip6.move.gal.gal2smt_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_fr.lip6.move.gal.gal2smt_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_fr.lip6.move.gal.gal2smt_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_fr.lip6.move.gal.gal2smt_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_fr.lip6.move.gal.gal2smt_target/uri=file\:/home/runner/work/ITSTools/ITSTools/smt/fr.lip6.move.gal.gal2smt/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_fr.lip6.smt.z3.binaries_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_fr.lip6.smt.z3.binaries_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_fr.lip6.smt.z3.binaries_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_fr.lip6.smt.z3.binaries_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_fr.lip6.smt.z3.binaries_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_fr.lip6.smt.z3.binaries_target/uri=file\:/home/runner/work/ITSTools/ITSTools/smt/fr.lip6.smt.z3.binaries/target/
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_lip6.smtlib.SMT_target/description=
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_lip6.smtlib.SMT_target/enabled=true
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_lip6.smtlib.SMT_target/isSystem=false
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_lip6.smtlib.SMT_target/provider=
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_lip6.smtlib.SMT_target/suffix=p2artifacts.xml
repositories/file\:_home_runner_work_ITSTools_ITSTools_smt_lip6.smtlib.SMT_target/uri=file\:/home/runner/work/ITSTools/ITSTools/smt/lip6.smtlib.SMT/target/
repositories/file\:_resolution-context-artifacts@%252Fhome%252Frunner%252Fwork%252FITSTools%252FITSTools%252FITS-commandline%252Ffr.lip6.move.gal.itscl.product/description=Read-only repository adapter for org.eclipse.tycho.p2.repository.CompositeArtifactProvider@6e3e60b8
repositories/file\:_resolution-context-artifacts@%252Fhome%252Frunner%252Fwork%252FITSTools%252FITSTools%252FITS-commandline%252Ffr.lip6.move.gal.itscl.product/enabled=true
repositories/file\:_resolution-context-artifacts@%252Fhome%252Frunner%252Fwork%252FITSTools%252FITSTools%252FITS-commandline%252Ffr.lip6.move.gal.itscl.product/isSystem=false
repositories/file\:_resolution-context-artifacts@%252Fhome%252Frunner%252Fwork%252FITSTools%252FITSTools%252FITS-commandline%252Ffr.lip6.move.gal.itscl.product/provider=
repositories/file\:_resolution-context-artifacts@%252Fhome%252Frunner%252Fwork%252FITSTools%252FITSTools%252FITS-commandline%252Ffr.lip6.move.gal.itscl.product/suffix=@memory
repositories/file\:_resolution-context-artifacts@%252Fhome%252Frunner%252Fwork%252FITSTools%252FITSTools%252FITS-commandline%252Ffr.lip6.move.gal.itscl.product/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@%252Fhome%252Frunner%252Fwork%252FITSTools%252FITSTools%252FITS-commandline%252Ffr.lip6.move.gal.itscl.product/uri=file\:/resolution-context-artifacts@%252Fhome%252Frunner%252Fwork%252FITSTools%252FITSTools%252FITS-commandline%252Ffr.lip6.move.gal.itscl.product
repositories/file\:_resolution-context-artifacts@%252Fhome%252Frunner%252Fwork%252FITSTools%252FITSTools%252FITS-commandline%252Ffr.lip6.move.gal.itscl.product/version=1.0
